.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VmFaultToleranceIssue: ../../vim/fault/VmFaultToleranceIssue.rst


vim.fault.SecondaryVmAlreadyRegistered
======================================
    :extends:

        `vim.fault.VmFaultToleranceIssue`_

  This fault is thrown when an attempt is made to register a secondary virtual machine with a primary virtual machine with whom it is already registered.

Attributes:

    instanceUuid (`str`_)




